// 获取状态
import request from '@/utils/request'

export function getStatusOptions(data) {
  return request({
    url: `options/getStatusOptions`,
    method: 'post',
    data
  })
}

export function getOptions(type, data) {
  return request({
    url: `options/get${type}Options`,
    method: 'post',
    data
  })
}

export function getModuleOptions(module, type, data) {
  return request({
    url: `${module}${module ? '/' : ''}options/get${type}Options`,
    method: 'post',
    data
  })
}